.nav-container {
    background-color: grey;

    .navigation {
        .links-list {
            height: 70px;
            display: flex;
            list-style: none;

            li {
                //text-align: center;
                width: 100px;
                display: flex;
                justify-content: center;
                align-items: center;

                &:hover {
                    background-color: white;
                }

                a {
                    text-decoration: none;
                    color: inherit;
                }
            }
        }
    }
}
